### Method

# Gio ApplicationCommandLine printerr

since: 2.28

#### Declaration

    void
    g_application_command_line_printerr (
      GApplicationCommandLine* cmdline,
      const gchar* format,
      ...
    )

#### Description

Formats a message and prints it using the stderr print handler in the invoking process.

If `cmdline` is a local invocation then this is exactly equivalent to g_printerr(). If `cmdline` is remote then this is equivalent to calling `g_printerr()` in the invoking process.

Available since: 2.28

This method is not directly available to language bindings.

#### Parameters

`format`

  Type: `const gchar*`

  A printf-style format string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`...`

  Type: ``

  Arguments, as per `format`.